Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 27 Nov 2014, 01:49
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Filesystem
filemanager with videothumbnails
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
papos


Joined: 21 Dec 2006
Posts: 120
Location: france

PostPosted: Wed 05 Jan 2011, 07:29    Post_subject:  filemanager with videothumbnails
Sub_title: rox and booh filemanageer with videothumbnails drag and drop
 

I am lookink for a filemenager with videothumbnails for mpeg, mov, flv etc with drag and drop
I have open a discution for VideoThumbnail in rox
"This is a helper program for ROX-Filer. It provides images for video files. It repackages my vidthumb.py script as a fully-fledged application directory."
http://www.murga-linux.com/puppy/viewtopic.php?t=63064
work well

I have compiled Booh a very usefull fotos videos explorer with thumbnails and static Web-Album generator, compiled with lupu511.
you need
booh-0.9.3_i686.pet
and ruby1.8
libruby1.8.gemforbooh.pet
+ exiv
+imagemagick
tested this in lupu520
http://distro.ibiblio.org/pub/linux/distributions/quirky/pet_packages-wary5/imagemagick-6.6.2-6-w5.pet
tested in diaboluq derivative of lupu511

well generate the list with thumbnails and web album
just a problem with drag and drop from booh to rox
error "Sorry - I need text/uri-list ou XdndDirectSave0." any idea?
booh-0.9.3_i686.pet
Description 
pet

 Download 
Filename  booh-0.9.3_i686.pet 
Filesize  910.84 KB 
Downloaded  604 Time(s) 
libruby1.8.gemforbooh.pet
Description  libatk1-ruby1.8_0.19.3-2ubuntu1_i386.deb libcairo-ruby1.8_1.8.1-1build1_i386.deb libgdk-pixbuf2-ruby1.8_0.19.3-2ubuntu1_i386.deb
pet

 Download 
Filename  libruby1.8.gemforbooh.pet 
Filesize  820.37 KB 
Downloaded  566 Time(s) 
exif_0.6.19-1_i386.pet
Description  exif
pet

 Download 
Filename  exif_0.6.19-1_i386.pet 
Filesize  17.65 KB 
Downloaded  572 Time(s) 
libruby1.8_1.8.7.299-2_i386.pet
Description 
pet

 Download 
Filename  libruby1.8_1.8.7.299-2_i386.pet 
Filesize  1.63 MB 
Downloaded  618 Time(s) 

Edited_times_total
Back to top
View user's profile Send_private_message Visit_website 
disciple

Joined: 20 May 2006
Posts: 6458
Location: Auckland, New Zealand

PostPosted: Wed 19 Jan 2011, 21:03    Post_subject:  

Hi papos, thanks for this.
There is a problem with the booh package which prevents it from being installed. I guess when it was packaged it was named with the wrong version number, and then you just renamed the .pet. This does not work - you need to extract it again, rename the folder and rerun dir2pet.

There also seems to be an issue with the ruby1.8+.pet. It downloads with the wrong name - but I think this might be a problem with the forum, or with my browser. Can anybody confirm?

_________________
DEATH TO SPREADSHEETS
- - -
Classic Puppy quotes
- - -
Beware the demented serfers!
Back to top
View user's profile Send_private_message 
papos


Joined: 21 Dec 2006
Posts: 120
Location: france

PostPosted: Thu 20 Jan 2011, 06:41    Post_subject:  

thanks for report
only tested with diaboluq: worked when click on the pet after download
Quote:
There also seems to be an issue with the ruby1.8+.pet. It downloads with the wrong name

but seems to be some problem with character + in pet filename.
I repackage
booh new name booh-0.9.3_i686.pet
ruby1.8+.pet new name libruby1.8.gemforbooh.pet

I test it in lupu 520 and it works, only add imagemagick
see first post for change
I remember i have a problem in wary500 with glib
what is your puppy version?
Back to top
View user's profile Send_private_message Visit_website 
disciple

Joined: 20 May 2006
Posts: 6458
Location: Auckland, New Zealand

PostPosted: Thu 20 Jan 2011, 11:40    Post_subject:  

papos wrote:
thanks for report
only tested with diaboluq: worked when click on the pet after download
Quote:
There also seems to be an issue with the ruby1.8+.pet. It downloads with the wrong name

but seems to be some problem with character + in pet filename.

Yes. I'm pretty sure + characters used to be OK, so maybe it is due to updates to the forum software.
Quote:
I repackage
booh new name booh-0.9.3_i686.pet

Yes, that's better - the installation works now.
Quote:
I remember i have a problem in wary500 with glib
what is your puppy version?

Yes, my puppy is quite old and I couldn't actually run that booh due to this problem Wink

_________________
DEATH TO SPREADSHEETS
- - -
Classic Puppy quotes
- - -
Beware the demented serfers!
Back to top
View user's profile Send_private_message 
Pelo


Joined: 10 Sep 2011
Posts: 3349
Location: Mer méditerrannée (1 kms°)

PostPosted: Tue 10 Dec 2013, 07:30    Post_subject: Bon Booh est sur Diaboluq, allons y voir
Sub_title: Pourquoi l'oubli ?
 

Je vais voir avec diaboluq à quoi ressemble booh.
Pourquoi les gens et les distros disparaissent-ils si vite de l'actualité.

Edited_time_total
Back to top
View user's profile Send_private_message YIM 
Pelo


Joined: 10 Sep 2011
Posts: 3349
Location: Mer méditerrannée (1 kms°)

PostPosted: Tue 10 Dec 2013, 08:00    Post_subject: Bon Booh est sur Diaboluq, allons y voir
Sub_title: Pourquoi l'oubli ?
 

Diabolo me va bien. Videopup se connecte à internet, mais ne reussit pas à se brancher sur mon opérateur (SFR)
Ces logiciels ont besoin d'un coup de peinture mais n'ont pas eu d'équivalant depuis leur parution.
Le travail est tout cuit. Il suffit de les mettre sur une distro plus récente.
Je vais demander au créateur.
diabolo412.jpg
Description 
jpg

 Download 
Filename  diabolo412.jpg 
Filesize  123.4 KB 
Downloaded  184 Time(s) 
Back to top
View user's profile Send_private_message YIM 
Pelo


Joined: 10 Sep 2011
Posts: 3349
Location: Mer méditerrannée (1 kms°)

PostPosted: Sat 14 Dec 2013, 21:42    Post_subject: Monsieur Papos, puis-je mettre votre distro sur une Slacko ?  

Bonjour, elle me plait bien cette Diabolo. M'autorisez-vous à la rajeunir avec un moteur Slacko ? Je ne toucherai pas à votre conception, juste au moteur, pour avoir les pilotes plus récents.
Bonne journée.
Back to top
View user's profile Send_private_message YIM 
Pelo


Joined: 10 Sep 2011
Posts: 3349
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 29 Dec 2013, 04:32    Post_subject: libruby1.8_1.8.7.299-2_i386.pet
Sub_title: Le lien est rompu
 

Le lien est rompu. Libruby est introuvable. Pouvez-vous nous le réactiver ? Je voudrais voir booh, sur la Puplette petihar. Merci.
Back to top
View user's profile Send_private_message YIM 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Filesystem
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0649s ][ Queries: 13 (0.0076s) ][ GZIP on ]